@charset "utf-8";
/* CSS Document */


* { margin: 0; padding: 0; }

ul li { list-style: none; }
img { border: none !important; }
body { background: black; color: white; font: normal normal 14px Arial, Helvetica, sans-serif; line-height: 1.2em; color: #fff; }
p { padding-bottom: 10px; }
h1 { font: normal normal 22px "Trebuchet MS", Arial, Helvetica, sans-serif; color: white; line-height: 24px; padding-bottom: 15px; }
h2 { font: normal normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color: white; line-height: 20px; padding-bottom: 15px; }
a { color: #eccb13 } 
a:hover { text-decoration: none; }

#page { width: 963px; margin: 0 auto 0 auto; }
#header { height: 111px; background: black url(../images/header-bg.jpg) left top no-repeat; }
#header-out { position: absolute; margin-left: -119px; }
#headerimg { background: url(../images/logo.png) left top no-repeat; width: 432px; height: 65px; position: absolute; margin: 25px 0 0 150px; }
#headerimg h1, #headerimg .description { display: none; }
#bellydancequeen { position: absolute; margin: 0 0 0 615px; }
#phone { position: absolute; margin:25px 0 0 790px;}

.button-more img { border: none !important; }
.button-more:hover { margin-top: 1px; margin-left: 1px; }

/* ------------  navigation -------------- */
#navigation { background: url(../images/navigation-bg.jpg) left top repeat-x; height: 43px; width: 963px; }
#navigation li { float: left; width: 97px; height: 43px; }
#navigation li a { float: left; width: 97px; height: 43px; overflow: hidden; display: block; }

#navigation li.home a { background: url(../images/navigation/home.jpg) left top no-repeat; }
#navigation li.about a { background:url(../images/navigation/about.jpg) left top no-repeat; }
#navigation li.gallery a { background:url(../images/navigation/gallery.jpg) left top no-repeat; }
#navigation li.booking a { background:url(../images/navigation/booking.jpg) left top no-repeat; }
#navigation li.classes a { background:url(../images/navigation/classes.jpg) left top no-repeat; }
#navigation li.contact a { background:url(../images/navigation/contact.jpg) left top no-repeat; }
#navigation li.dancers a { background:url(../images/navigation/dancers.jpg) left top no-repeat; }

#navigation li.profile { background: url(../images/navigation/profile.jpg) left top no-repeat; width: 173px; height: 43px; float: right; }


#navigation li a:hover { background-position: left -43px; }

/* ------------- template-home ----------------- */

#glitter { position: absolute; margin: 25px 0 0 470px; z-index: 100; }
#profilebox { width: 122px; height: 158px; position: absolute; margin: 25px 0 0 830px; line-height: 14px; font: normal 13px Arial, Helvetica, sans-serif; color: #fff; line-height: 1.2em; padding-bottom: 7px;}
#profilebox .button-booknow { display: block; background: url(../images/button-booknow.jpg) left top no-repeat; width: 98px; height: 32px;  position: relative; top: 2px;  z-index:999;}
#profilebox .button-booknow:hover { top: 3px; left: 1px; }
#testimonials { width: 375px; height: 173px; }
#testimonials .testimonial-rotation { color: white; line-height: 20px; font: normal normal 18px Arial, Helvetica, sans-serif; display: block; text-decoration: none; }
.padding-testimonials { padding: 50px 0 0 50px; }

#bottompart { width: 962px; clear: both; }
#news-events { background: url(../images/news-events.jpg) left top no-repeat; width: 589px; height: 250px; float: left; }
#news-events .news-post { width: 242px; height: 158px; position: absolute; margin: 60px 0 0 30px; }
#news-events .events-post { width: 242px; height: 158px; position: absolute; margin: 60px 0 0 300px; }
#news-events p { padding-bottom: 15px; }
#news-events .date { padding-bottom: 5px; color: #333; }
#news-events h2 { padding-bottom: 10px; }
#news-events h2 a { color: white; text-decoration: none; }
#news-events h2 a:hover { color: silver; text-decoration: none; }
#gallery-snippet { width: 345px; height: 244px; float: right; }
#gallery-snippet .gallery-padding { padding: 20px 0 0 18px; }
#gallery-snippet img.attachment-thumbnail, #gallery img.attachment-thumbnail { border: 1px solid #86733f !important;  }
#gallery-snippet .gallery-padding dl a:hover, #gallery dl a:hover { position: relative; top: 1px; left: 1px; }

#gallery .gallery-icon { text-align: left !important; width: 110px !important; }
#gallery .gallery-item { width: 110px !important; }
#gallery .gallery { padding-bottom: 15px; }

#booking .booking-bg { background: url(../images/booking-bg.jpg) left top repeat-y; width: 529px; margin-bottom: 15px; padding-bottom: 15px; } 
#booking #booking-left { width: 226px;  text-align: center; float: left; }
#booking #booking-right { width: 270px;   padding: 15px 15px 0 15px; float: right; }
#booking #enquirebutton { background: url(../images/enquire-button.jpg) left top no-repeat; width: 76px; height: 25px; display: block; }
#booking #enquirebutton:hover { position: relative; top: 1px; left: 1px; }
#booking #bookingprice { color: black; position: absolute; margin: 165px 0 0 210px; }
#booking .booking-page-content { padding-bottom: 15px; }
.booking-types { padding-left: 47px; }
.booking-types p { color: #eccb13; font-size: 16px; }
.booking-types ul li { padding: 0 0 10px 30px; background: url(../images/listpoint.gif) left top no-repeat; font-size: 13px; }

#booking #booking-right .paypal { }

#content .navigation { padding-bottom: 25px; position: relative; z-index: 5000; }
#content .navigation .alignleft { float: left; }
#content .navigation .alignright { float: right; }

/* -------------  slideshow -------------- */
#slideshow { background: url(../images/template-home-bg.jpg) center top no-repeat; width: 963px; height: 382px;  }
#slideshowPos { position: absolute; margin: 20px 0 0 28px; z-index: 1; }

/* -------------  general template based on home --------------------- */
#content.sub { background: url(../images/content-sub-bg.jpg) left top no-repeat; min-height:700px; height:auto !important; height:700px; }

#contentsubwrapper { background: url(../images/content-sub-bottom.jpg) left bottom no-repeat; padding-bottom: 37px; }
#contentsubwrapper .allcontent { padding: 60px 0 0 25px; width: 505px; font-size: 13px; }
#contentsubwrapper .allcontent .leftCol { width: 280px; float: left; }
#contentsubwrapper .allcontent .rightCol p { padding-bottom: 25px; }
#contentsubwrapper .allcontent .rightCol { width: 220px; float: right; }

#contentsubwrapper .allcontent ul li { padding: 0 0 15px 30px; background: url(../images/listpoint.gif) left top no-repeat; }
#contentsubwrapper .allcontent table ul li { padding: 0 0 15px 0; background: none; }

table#booking-left ul li img{max-width:226px;height:auto;}

/* ---------------  sidebar ----------------  */
#featured-box { position: absolute; margin: 205px 0 0 585px; width: 375px; }

#featured-box .wpcf7-form-control-wrap input, #featured-box .wpcf7-form-control-wrap textarea, #booking .wpcf7-form-control-wrap input, #contactpage .wpcf7-form-control-wrap input, #contactpage .wpcf7-form-control-wrap textarea { background: none; border: none; color: #868686; font-size: 14px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; position: relative; top: 9px; left: 10px; }
#featured-box .wpcf7-form-control-wrap, #booking .wpcf7-form-control-wrap, #contactpage .wpcf7-form-control-wrap { display: block; background: url(../images/input-single.jpg) left top no-repeat; width: 291px; height: 36px; }
#featured-box .wpcf7-form-control-wrap textarea, #contactpage .wpcf7-form-control-wrap textarea { height: 170px; }
#featured-box .your-message, #contactpage .your-message { background: url(../images/input-textarea.jpg) left top no-repeat; width: 291px; height: 187px; }

#contactpage .wpcf7-form-control-wrap input, #contactpage .wpcf7-form-control-wrap textarea { width: 220px;  } 
#contactpage .wpcf7-form-control-wrap { width: 240px; }

#contactpage p { padding-bottom: 10px !important; }

#featured-box .wpcf7-form input.submit, #booking .wpcf7-form input.submit, #contactpage .wpcf7-form input.submit { background: none; border: none; background: url(../images/button-submit.jpg) left top no-repeat; width: 76px; height: 25px; cursor: pointer; position: relative; }
#featured-box .wpcf7-form input.submit:hover, #booking .wpcf7-form input.submit:hover, #contactpage .wpcf7-form input.submit:hover { top: 1px; left: 1px; }


/* --------------- additions --------------- */
#home-dot { position: absolute; margin-top: 5px; }
#contact-dot { position: absolute; margin-left: 30px; margin-top: 5px; }



/* --------------- footer ------------------ */
#footer { widows: 962px; padding-top: 10px; padding-bottom: 50px; }
#footer ul li { display: inline; color: #333; }
#footer ul li a { color: #333; text-decoration: none; }
#footer ul li a:hover { color: #666; }
#footer .footerleft { float: left; }
#footer .footerright { float: right; }





.clear { clear: both !important; }
.left { float: left !important; }
.right { float: right !important; }
.post-edit-link { color: #ECCB13; }
.post-edit-link:hover { text-decoration: none; }